<div class="app-footer-body bg-body-color justify-content-center row">
  <div class="col-md-2"></div>

  <div class="col-md-8 row">
    <div class="col-md-4 text-white justify-content-center">
      <div class="justify-content-center">
        <mat-card-title><b>KAUTILYA</b></mat-card-title>
        <div>EDUCATIONAL ACADEMY</div>
        <div>A SENIOR SECONDARY SCHOOL</div>
        <div>AFFILIATED TO CBSE NEW DELHI</div>
        <div class="row mt-2">
          <div class="col-md-2">
            <a href="https://www.facebook.com" target="_blank">
              <div class="icon-wrapper rounded-circle p-0">
                <div class="icon-wrapper-bg bg-info"></div>
                <i class="fa fa-facebook text-white"></i>
              </div>
            </a>
          </div>
          <div class="col-md-2">
            <a href="https://www.twitter.com" target="_blank">
              <div class="icon-wrapper rounded-circle p-0">
                <div class="icon-wrapper-bg bg-info"></div>
                <i class="fa fa-twitter text-white"></i>
              </div>
            </a>
          </div>
          <div class="col-md-2">
            <a href="https://www.linkedin.com" target="_blank">
              <div class="icon-wrapper rounded-circle p-0">
                <div class="icon-wrapper-bg bg-info"></div>
                <i class="fa fa-linkedin text-white"></i>
              </div>
            </a>
          </div>
          <div class="col-md-2">
            <a href="https://www.youtube.com" target="_blank">
              <div class="icon-wrapper rounded-circle p-0">
                <div class="icon-wrapper-bg bg-info"></div>
                <i class="fa fa-youtube text-white"></i>
              </div>
            </a>
          </div>
          <div class="col-md-2"></div>
          <div class="col-md-2"></div>
        </div>
      </div>
    </div>

    <div class="col-md-4 mt-4 text-white justify-content-center">
      <div class="justify-content-center">
        <h1><b>ADDRESS</b></h1>
        <div class="mt-2">Opp. Police Station,</div>
        <div>A.B. Road, Maksi(Dist. Shajapur)</div>
        <div>Ph: 07363-233195</div>
        <div>Mob: 89898-53478</div>
        <div>kautilyaeducational@rediffmail.com</div>
      </div>
    </div>
    <div class="col-md-4 mt-4">
      <div class="row">
        <h1 class="col-md-12 justify-content-center text-white"><b>QUICK LINKS</b></h1>
      </div>
      <div class="row mt-2">
        <div class="col-md-6 text-white justify-content-center">
          <a type="button" routerLink="/dashboards/admissions" routerLinkActive="active-item" class="text-white pe-7s-next-2"><span class="ml-2">ADMISSIONS</span></a><br/>
          <a type="button" routerLink="/dashboards/feestructure" routerLinkActive="active-item" class="text-white pe-7s-next-2"><span class="ml-2">FEES</span></a><br/>
          <a type="button" routerLink="/dashboards/affiliation" routerLinkActive="active-item" class="text-white pe-7s-next-2"><span class="ml-2">AFFILIATION</span></a><br/>
          <a type="button" routerLink="/dashboards/playschool" routerLinkActive="active-item" class="text-white pe-7s-next-2"><span class="ml-2">PLAY SCHOOL</span></a><br/>
        </div>
        <div class="col-md-6 text-white justify-content-center">
          <a type="button" routerLink="/dashboards/events" routerLinkActive="active-item" class="text-white pe-7s-next-2"><span class="ml-2">EVENTS</span></a><br/>
          <a type="button" routerLink="/dashboards/prospectus" routerLinkActive="active-item" class="text-white pe-7s-next-2"><span class="ml-2">PROSPECTUS</span></a><br/>
          <a type="button" routerLink="/dashboards/latestnews" routerLinkActive="active-item" class="text-white pe-7s-next-2"><span class="ml-2">NEWS</span></a><br/>
          <a type="button" routerLink="/dashboards/contactus" routerLinkActive="active-item" class="text-white pe-7s-next-2"><span class="ml-2">CONTACT US</span></a><br/>
        </div>
      </div>
      <br/>
      <div class="row">
        <div class="col-md-12 justify-content-center text-white">
          Designed by Team-AB - abteam2020@gmail.com
        </div>
      </div>
  </div>
  </div>

  <div class="col-md-2"></div>
<!--  <div class="col-md-1"></div>-->
</div>
